/* Responsive CSS Document */

/* 
    Developed by : Jubayer al hasan. (jubayer.hasan1991@gmail.com)
   
*/

@media (min-width: 1200px) {
  .container {max-width: 1180px; }
}
/*(max-width: 991px)*/
@media (min-width: 992px) {
  .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .theme-header .nav-block .bottom-block .search form {width: 210px;}
  .theme-header .nav-block .bottom-block li {padding-left: 40px;}
  .hero-banner h1 {width: 60%;}
  .hero-banner p {width: 41%;}
  .admins-lg .bg-wrapper {padding-left: 10px; padding-right: 10px;}
}
/*(min-width: 992px) and (max-width: 1199px)*/


@media (max-width: 991px) {
  .theme-header .logo {max-width: 220px; margin-left: -12px;}
  .hero-banner {min-height: 190px; padding: 60px 0 70px;}
  .hero-banner h1,.hero-banner p {width: 100%;}
  body .theme-button-one {min-width: 170px;line-height: 48px;}
  .text-block-one p {padding-bottom: 30px;}
  .hero-banner .text-wrapper h3 {font-size: 25px;padding: 12px 40px 12px 0;}
  .theme-title-one h2 {font-size: 26px;}
  .admins-sm,.adminis-wrapper .tab-content .def-view,.admins-lg .down-button {display: none !important;}
  .admins-lg {position: relative;opacity: 1;visibility: visible;}
  .admins-lg .bg-wrapper {opacity: 1; position: relative;}
  .adminis-wrapper .tab-content {height: auto;}
  .theme-form-style-one {padding-left: 15px;padding-right: 15px;}
  .text-block-one .sm-no-display {display: none;}

} 
/*(max-width: 991px)*/

@media (min-width: 768px) and (max-width: 991px) {
  .theme-header .nav-block .bottom-block li {padding-left: 25px;}
  .theme-header .nav-block .bottom-block .search form {width: 165px;}
}
/*(min-width: 768px) and (max-width: 991px)*/

@media (max-width: 767px) {
  .theme-header .container {max-width: 100% !important;}
  .header-mfix {margin-top: 72px;}
  .theme-header {padding: 15px 0; border-bottom: 1px solid rgba(0,0,0,0.08);}
  .theme-header .d-flex {-ms-flex-align: center!important;align-items: center!important;}
  .mobile-menu {display: block;}
  .theme-header .sm-none {display: none;}
  .hero-banner p {font-size: 16px;line-height: 28px;}
  .hero-banner h1 {font-size: 35px;}
  .download-box h4 {font-size: 16px;}
  .theme-header .nav-block .bottom-block .search form {margin: 35px auto 5px;}
}
/*(max-width: 767px)*/


@media (max-width: 575px) {
  .main-footer .inner-wrapper ul {padding-top: 15px;}
  .theme-pager ul li,.theme-table-one thead tr th {font-size: 13px;}
  .admins-lg h4 {font-size: 16px;}
  .admins-lg .bg-wrapper {padding-left: 15px;padding-right: 15px;}
  .theme-form-style-one .input-wrapper .con-text {display: block;padding: 10px 0 0 0; line-height: initial;}
  .admins-lg h6 {font-size: 14px;padding-top: 5px;}
}
/*(max-width: 575px)*/